/**
 * Navigation and logo
 */
.logo-light, .logo-dark {
  img {
    max-height: 100%;
  }
}

.sticky-nav {
  .logo-light {
    height: 55px;
    vertical-align: middle;
    display: table-cell;
  }
  .logo-dark {
    opacity: 0;
    display: none
  }
}

.shrink-nav {

  .logo-light {
    opacity: 0;
    display: none
  }

  .logo-dark {
    height: 55px;
    vertical-align: middle;
    display: table-cell;
    opacity: 1
  }
}